{
    "app": {
        "name": "TCE",
        "slogan": "TCE Spot Pre Order Platform"
    },
    "common": {
        "submitsuccess": "Order submitted successfully, please place the order again."
    },
    "home": {
        "product": "Product",
        "pricing": "Price",
        "pickup": "Reservation",
        "delivery": "Delivery"
    },
    "tabbar": {
        "trade": "Reservation"
    },
    "operation": {
        "transfer": "Unsubscribe",
        "close": "Unsubscribe",
        "order": "Reservation",
        "pickup": "Pickup",
        "buynow": "Buy Now",
        "delivery": "Delivery"
    },
    "account": {
        "netWorth": "Balance",
        "inamount": "Today's deposit",
        "outamount": "Today's withdrawal",
        "paycharge": "Order service fee",
        "closepl": "Today's value fluctuation",
        "profitLoss": "Value fluctuation",
        "freezeMargin2": "Margin deposit"
    },
    "quote": {
        "bid": "Reservation price",
        "ask": "Buyback price",
        "selllprice": "Selling price",
        "holdvolume": "Order quantity",
        "deposit": "Margin deposit",
        "orderbuy": "Reservation",
        "transferbuy": "Buyback",
        "ordersell": "Cancel reservation",
        "transfersell": "Buyback",
        "buy": "Reservation",
        "selll": "Buyback",
        "goods": {
            "buyorsell": "Select",
            "taaccount": "Account"
        },
        "swap": {
            "sellprice": "Buyback price",
            "buyprice": "Reserved price",
            "currentaccount": "Account",
            "permargin": "Margin deposit"
        },
        "pricing": {
            "buyorsell": "Select",
            "title": "Place order",
            "deposit": "Margin deposit",
            "title1": "Spot reservation",
            "title2": "Full payment purchase"
        },
        "spot": {
            "buyprice": "Reservation price",
            "sellprice": "Buyback price",
            "title": "Reservation details",
            "listingprice": "Reserved price"
        },
        "transfer": {
            "title1": "Buyback details"
        }
    },
    "delivery": {
        "title1": "Full payment pickup",
        "title2": "Deposit pickup",
        "title3": "Deposit delivery",
        "title4": "Returns and exchanges",
        "offline": {
            "deliveryqty": "Order quantity",
            "deliveryprice": "Order price",
            "deliveryinfo": "Delivery address",
            "deliveryinfo1": "Pickup information",
            "deliveryinfo2": "Delivery information",
            "deliveryamount": "Payment for Order"
        }
    },
    "order": {
        "title1": "Historical orders",
        "title2": "Full payment orders",
        "title3": "Deposit orders",
        "feeTotal": "Service fee:",
        "goodsorder": {
            "buyorsell": "Select"
        },
        "pricingorder": {
            "buyorsell": "Select"
        },
        "pricingtrade": {
            "buyorsell": "Select",
            "charge": "Service charge",
            "closepl": "Cancellation balance"
        }
    },
    "position": {
        "goodscode": "Product code",
        "transfer": {
            "transferqty": "Cancellation quantity"
        },
        "goods": {
            "subtitle": "Order information",
            "orderid": "Order number",
            "closepl": "Change in value",
            "buyorsell": "Order category",
            "holderqty": "Order quantity",
            "curpositionqty": "Order quantity",
            "freezeqty": "Locked amount",
            "frozenqty": "Locked amount",
            "mindeliverylot": "Minimum pickup quantity",
            "curholderamount": "Order amount",
            "holderamount": "Order amount",
            "tradetime": "Order time",
            "holderprice": "Order price",
            "transferprice": "Cancellation price",
            "tips1": "Please enter the cancellation price",
            "tips2": "Please enter the cancellation quantity",
            "qty": "Cancellation quantity",
            "orderqty": "Cancellation quantity",
            "deposit": "Balance payment required",
            "fees": "Pickup fee",
            "averageprice": "Average order price",
            "deliveryid": "Delivery ID",
            "subtitle3": "Cancellation information",
            "tips3": "Are you sure you want to cancel?",
            "tips4": "Cancellation successful",
            "pricemove": "Inspection fee",
            "expressfees": "Tax",
            "holddetail": {
                "holderqty": "Order quantity",
                "freezeqty": "Locked amount",
                "profitLoss": "Floating difference",
                "holderamount": "Order amount",
                "usedMargin": "Occupied funds",
                "tradetime": "Order time"
            }
        },
        "pricing": {
            "buyorsell": "Select",
            "frozenqty": "Locked amount",
            "curholderamount": "Order amount",
            "closepl": "Reference difference",
            "averageprice": "Average order price"
        }
    },
    "banksign": {
        "title": "Bank card management",
        "cancel": "Unlink bank card",
        "addbanksign": "Add bank card",
        "modifybanksign": "Modify bank card",
        "youhavenotaddedasignedaccount": "You have not yet linked a bank card account",
        "tips1": "Please add bank card account information first!",
        "tips2": "Go to add bank card information",
        "tips7": "Bank card information not added",
        "tips8": "Real-name authentication is under review; adding bank card information request cannot be processed at this time!",
        "tips9": "Please send a letter to the settlement center to modify the information before making changes, or it may affect deposits and withdrawals.",
        "tips12": "Are you sure you want to unlink the bank card?",
        "tips13": "Submission successful, please check the results later.",
        "capital": {
            "title2": "Account information",
            "totalprofit": "Balance summary:",
            "totalcharge": "Service charge summary:"
        },
        "wallet": {
            "title": "Deposit/Withdrawal",
            "cashin": "Deposit",
            "cashout": "Withdrawal",
            "deposit": {
                "subtitle": "Deposit platform",
                "subtitle1": "Deposit time",
                "inamount": "Deposit amount",
                "pleaseenterinamount": "Please enter the deposit amount",
                "time": "Deposit time: Weekdays",
                "platformdepositbankname": "Platform deposit bank",
                "platformdepositaccountno": "Platform deposit account",
                "platformdepositaccount": "Platform deposit account",
                "platformdepositsub-branch": "Platform deposit branch",
                "goldisnotwithinthetimeframe": "Deposit is out of time range",
                "notice": "Holidays are based on notices and announcements; please do not operate on non-working days!",
                "tips1": "Have you completed the bank transfer?"
            },
            "withdraw": {
                "subtitle": "Withdrawal time",
                "outamount": "Withdrawal amount",
                "pleaseenteroutamount": "Please enter the withdrawal amount",
                "time": "Withdrawal time: Weekdays",
                "theamountavailableis0": "Withdrawable amount is 0",
                "exceedingthepayableamount": "Exceeds the withdrawable amount",
                "goldisnotwithinthetimeframe": "Withdrawal is out of time range",
                "notice": "Holidays are based on notices and announcements; please do not operate on non-working days!",
                "availableoutmoney": "Withdrawable amount"
            },
            "inoutapply": {
                "title": "Deposit/Withdrawal records",
                "charge": "Order service fee"
            }
        }
    },
    "report": {
        "title": "User settlement sheet",
        "closepl": "Cancellation balance",
        "reckonpl": "Settlement balance",
        "trade": {
            "buyorselldisplay": "Select"
        },
        "position": {
            "buyorselldisplay": "Time",
            "frozenqty": "Locked amount"
        }
    },
    "mine": {
        "fundsinfo": "Account information",
        "banksign": "My bank card",
        "delivery": "Delivery pickup",
        "cashin": "Deposit",
        "cashout": "Withdrawal",
        "myposition": "Held orders",
        "myorder": "Historical orders",
        "setting": {
            "orderBuyOrSell": "Default"
        }
    },
    "user": {
        "cancel": {
            "tips_2": "1. All account payments must be settled"
        }
    },
    "pcroute": {
        "bottom": {
            "bottom_goods_position_transfer": "Unsubscribe",
            "bottom_goods_position": "Order summary",
            "bottom_pricing": "Spot reservation",
            "bottom_pricing_position": "Order summary",
            "bottom_swap_position": "Order summary"
        },
        "market": {
            "title": "Spot market",
            "market_trade": "Spot market"
        },
        "query": {
            "query_trade_pricing": "Spot reservation",
            "query_order_pricing": "Spot reservation"
        }
    },
    "tss": {
        "title": "Held orders",
        "tips1": "Please enter search keywords",
        "subtitle1": "Full payment",
        "subtitle2": "Deposit"
    }
}